<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Exo Calcul</title>
</head>
<body>
    <form>
        <label>
            A :
            <input type="number" id="a">
        </label>

        <select id="operator">
            <option>+</option>
            <option>-</option>
            <option>/</option>
            <option>*</option>
        </select>

        <label>
            B :
            <input type="number" id="b">
        </label>
        <button>=</button>
        <span id="result"></span>
    </form>

    <script type="module" src="/src/exo-calcul.ts"></script>
</body>
</html>